# SonarProperty

A property element nested in SonarTask.

author | Bernhard Mendl mail@bernhard-mendl.de
package | phing.tasks.ext.sonar

### Methods

## getName

    getName() : string

### Response

`string`

## getValue

    getValue() : string

### Response

`string`

## setName

    setName(string $name) : void

### Arguments

#### $name

`string`

## setValue

    setValue(string $value) : void

### Arguments

#### $value

`string`

### Properties

## name

    name : string

var |

### Type(s)

`string`

## value

    value : string

var |

### Type(s)

`string`